@charset "utf-8";
/* -----------------------------
コクヨS&Tトップページ > 商品情報 > 鉛筆シャープ
--------------------------------

/* ==========================================================================================================

	 Structure Frames
 
============================================================================================================*/
#aside .nav .local li {
	zoom: 1;
}
#aside .nav .local ul li.current a:link,
#aside .nav .local ul li.current a:visited{
	color:#e95800 !important;
}

/* ==========================================================================================================

	 各ページCSS
 
============================================================================================================*/

/*  ------------------------------------------------------------------

	 Topページ

---------------------------------------------------------------------*/

#contents-header-banner{
	background:url(../../patch/img/index_bg_mainGraphic.png) repeat-x left top;
}
#contents-header-banner .frashContent{
	margin: 0 auto;
	width: 720px;
}

/* ==========================================================================================================

	 lineUpページ
 
============================================================================================================*/

/*  ------------------------------------------------------------------

	下階層基本

---------------------------------------------------------------------*/
.font12 {
	font-size: 85%;
}
.txtCr01 {
	color:#C00
}


.floating{

}
.floating .specImg{
	float: left;
	width: 210px;
}
.floating .section.spec{
	float: right;
	width: 430px;
}
#main .section .section.floating .section.spec{
	margin-top: 0;
}


#main .section p.note {
	background: #ededed;
	padding: 10px 20px;
}

.title-lv3 .soon{
	display: block;
	margin: -1.3em 0 0;
	text-align: right;
	color: #E95800;
}
/*  ------------------------------------------------------------------

	品番絶対配置

---------------------------------------------------------------------*/
.absTxt{
	position: relative;
	zoom:1;
	height: 30px;
}

.absTxt li{
	position: absolute;
	top: 5px;
}
.absTxt .itemId01{
	left: 13px;
}
.absTxt .itemId02{
	left: 160px;
}
.absTxt .itemId03{
	left: 300px;
}


/* ==========================================================================================================

	 2-5. clearfix
 
============================================================================================================*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
}
*:first-child+html .clearfix {
	zoom: 1;
}


